Request
Add parameter in header x-openapi-key
Example:x-openapi-key: ********************
Body Params application/json
{
"store": "AS",
"region": "string",
"category": "string",
"start": "string",
"end": "string",
"limit": "{size: 100, point: 10}"
}
Request Code Samples
curl --location --request POST 'https://api.foxdata.com/apiv1/app/monitor/release' \
--header 'x-openapi-key: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
"store": "AS",
"region": "string",
"category": "string",
"start": "string",
"end": "string",
"limit": "{size: 100, point: 10}"
}'
Responses
application/json {
"requestParam": {
"store": "",
"region": "",
"category": "",
"start": "",
"end": "",
"limit": ""
},
"result": [
{
"appId": "",
"title": "",
"icon": "",
"category": "",
"status": "",
"price": "",
"releaseDate": 0
}
],
"creditsCost": {
"requestCredits": 0,
"baseCredits": 0,
"extraCredits": 0,
"totalCostCredits": 0
},
"next": {
"taskId": "",
"pageKey": ""
}
}
Modified at 2026-03-25 06:37:08